---
sk:
  activerecord:
    attributes:
      poll:
        expires_at: Trvá do
        options: Voľby
      user:
        agreement: Dohoda o poskytovaní služieb
        email: E-mailová adresa
        locale: Jazyk
        password: Heslo
      user/account:
        username: Používateľské meno
      user/invite_request:
        text: Dôvod
    errors:
      attributes:
        domain:
          invalid: nie je platný tvar domény
      messages:
        invalid_domain_on_line: "%{value} nie je platný tvar domény"
      models:
        account:
          attributes:
            username:
              invalid: iba písmená, číslice a podčiarkovníky
              reserved: je obsadené
        admin/webhook:
          attributes:
            url:
              invalid: nie je platnou URL
        doorkeeper/application:
          attributes:
            website:
              invalid: nie je platnou URL
        import:
          attributes:
            data:
              malformed: je deformovaný
        status:
          attributes:
            reblog:
              taken: príspevku už existuje
        user:
          attributes:
            email:
              blocked: používa nepovoleného poskytovateľa e-mailu
              unreachable: vyzerá, že neexistuje
            role_id:
              elevated: nemôže byť viac ako vaša súčasná rola
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: zahrnúť povolenia, ktoré nie sú bezpečné pre základnú rolu
              elevated: nemôže obsahovať povolenia, ktoré vaša aktuálna rola nemá
              own_role: nie je možné zmeniť s vašou aktuálnou rolou
            position:
              elevated: nemôže byť viac ako vaša súčasná rola
              own_role: nie je možné zmeniť s vašou aktuálnou rolou
        webhook:
          attributes:
            events:
              invalid_permissions: nemôže zahrnúť udalosti, ku ktorým nemáte práva
